Subject: RE: LOI Oakhill
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 3 Oct 2001 15:54:24 -0700 (PDT)

Gerald -
See attached for more changes (in BLUE).  Per my earlier phone message, I removed the sentence on gas compression in Section 8 and further clarified the "electric only" tone of the section.  
 
Please advise.

Thanks, Lisa Druzbik
3-9620

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, October 03, 2001 5:15 PM
To:	Druzbik, Lisa
Subject:	RE: LOI Oakhill

Lisa, Your changes look fine to me.  I added the sentence to make it clear that ECS would not be owning and operating that portion of the equipment.  It wasn't clear to me from the section which indicate we will be arranging for the installation of the compressors.

 -----Original Message-----
From: 	Druzbik, Lisa  
Sent:	Wednesday, October 03, 2001 4:46 PM
To:	Nemec, Gerald
Cc:	Hilgert, Chris; Freeman, Ben; Knippa, Mark
Subject:	RE: LOI Oakhill

Gerald,
Thanks for your comments.  I've made a few revisions (hightlighted in BLUE); in particular, I've clarified the Capital Expenditures Section 4 (we want to differentiate the transmission line from the remainder of the capital estimates).  We are still working on the items in red and in yellow.
 << File: Oakhill LOI (10-3-01) Lisa.doc >> 
One question for you in Section 8.  Why did you add the following sentence "Oakhill would maintain ownership and responsibility for all maintenance of the reciprocating gas compressors throughout the contract term"?  Its not clear to me why we'd include a sentence on gas compression.  Let me know.

Thanks, Lisa

 -----Original Message-----
From: 	Nemec, Gerald  
Sent:	Wednesday, October 03, 2001 10:58 AM
To:	Druzbik, Lisa
Cc:	Hilgert, Chris; Knippa, Mark
Subject:	LOI Oakhill

Lisa,  I made significant revisions to this form.  Please review and lets discuss.

 << File: OakhillLOI(10-3-01).doc >>